.header {
  position: fixed;
  background-color: white;
  width: 100%;
  z-index: 2;
  color: black;
}

.block_logo {
  width: 100%;
  height: auto;
  text-align: center;
  display: flex;
  justify-content: center;
}

.logo:hover {
  cursor: pointer;
}

.logo {
  /* margin: 2%; */
  width: 100%;
  font-size: smaller;
  height: auto;
  min-height: 50px;
  text-align: center;
  position: relative;
}

.headerText {
  display: flex;
  flex-direction: row;
  width: 100%;
  height: auto;
  justify-content: space-around;
  list-style: none;
  padding: 0;
}

.li_menu_item {
  margin: auto;
  width: 33%;
  text-align: center;
}

.li_menu_item:hover {
  cursor: pointer;
  color: rgb(201, 199, 199);
}

@media screen and (min-width: 600px) {
  .logo {
    width: 100%;
    /* margin: 1%; */
    font-size: medium;
    height: auto;
    text-align: center;
  }
}
